# Generated by Django 2.2.4 on 2019-09-20 08:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0008_auto_20190916_1158'),
    ]

    operations = [
        migrations.DeleteModel(
            name='CollectionItem',
        ),
    ]
